name = "EMI"
filename = "emi-0.3.4+1.19.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/fRiHVvU7/versions/LAmIsYNr/emi-0.3.4%2B1.19.jar"
hash-format = "sha512"
hash = "67b7d9c4bd77657ff4dd184c11bab8af495e933ed27d636447d1a4de4449ff7d3262c26146a5c200a94e20d512700576c52c708ef62a97863f0e3ae56e06be18"

[update]
[update.modrinth]
mod-id = "fRiHVvU7"
version = "LAmIsYNr"
